/* CMC by compojoom.com CSS file */

.cmc-popup {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 500px;
	height: 500px;
	max-width: 500px;
	margin-left: -300px;
	margin-top: -300px;
	background: rgba(0, 0, 0, 0.7);
	overflow: auto;
	border: 10px solid #c3D500;
	border-radius: 5px;
	z-index: 999999;
	display: none;
}

.cmc-popup-content {
	padding: 20px 20px 30px 20px;
}

.cmc-popup-container {
	position: relative;
}

.cmc-popup-subscribe {
	border-top: 1px solid #ccc;
	text-align: left;
	margin-top: 10px;
	padding: 15px 0;
}

.cmc-popup-close {
	position: absolute;
	right: 10px;
	top: 10px;
	/*background: #ccc;*/
	border-radius: 10px;
	width: 20px;
	height: 20px;
	text-align: center;
	padding: 3px 0 0 0;
}

.cmc-fade {
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999;
	top: 0;
	left: 0;
	display: none;
}
.cmc-popup-header h3{
	font-size: 30px;

font-weight: normal;
line-height: 32px;
margin-bottom: 19px;
text-transform: uppercase;
}

